@charset "utf-8";
@import url("animate.min.css");
@import url("flexslider.css");
@import url('https://fonts.googleapis.com/css?family=Lato:400,600,700,900|Open+Sans:400,500,600,700|Roboto:400,500,600,700');
/* CSS Document */

body { padding:0; margin:0; }
h1,h2,h3,h4,h5,h6 { padding:0px; margin:0px; }
hr { margin:3px 0px 15px 0px; padding:0px; border-top:0px; border-bottom:1px solid #eee; height:0px; }
img { border:none; vertical-align:middle; }
.cl { clear:both; }
.img_left { background:#FFF; float:left; margin:5px 10px 10px 0; padding:3px; border:1px solid #CCC; -webkit-box-shadow:1px 1px 3px 1px rgba(0, 0, 0, 0.04); -moz-box-shadow:1px 1px 3px 1px rgba(0, 0, 0, 0.04); box-shadow:1px 1px 3px 1px rgba(0, 0, 0, 0.04); }

/*scroll to top start*/
.totop { position:fixed; bottom:60px; right:15px; z-index:104400; }
.totop a i { display:block; width:40px; height:40px; line-height:40px; text-align:center; font-size:25px; background:rgba(60,60,60,0.7); }
.totop a:hover i { background:rgba(60,60,60,1); }
.totop a, .totop a:visited { color:#FFF; }
.totop a:hover { color:#eee; text-decoration:none; }
/*scroll to top end*/

/*top css start*/
.top { background-color:#ECEAEA;  font-size:15px; color:#000;}
.map { float:left; font-family:'Open Sans', sans-serif; font-size:13px; color:#ababab; font-weight:600; text-decoration:none; line-height:40px; }
.map a { color:#000; text-decoration:none; }
.map a:hover { color:#000; text-decoration:none; }
.social ul { margin:0px; padding:0px; list-style:none; }
.social li i { float:right; width:40px; height:40px; line-height:40px; text-align:center; color:#000; border-right:#b0d52f 1px solid; }
.social li a i:hover { background:#b0d52f; color:#fff; }
.social li.last i { border-left:#A4CC17 1px solid; }
/*top css end*/

/*header css start*/
.scroll-to-fixed-fixed { background:#FFF; -webkit-box-shadow:0px 8px 12px -10px rgba(0,0,0,0.75); -moz-box-shadow:0px 8px 12px -10px rgba(0,0,0,0.75); box-shadow:0px 8px 12px -10px rgba(0,0,0,0.75); border-bottom:#CCC 1px solid; }

.logo { margin:13px 0; }

.phone { padding:10px 20px 10px 20px; border:#CCC 1px solid; float:right; font-family:"Roboto", sans-serif; color:#172681; font-size:18px; font-weight:600; text-align:right; border-radius:4px; text-decoration:none; margin-top:25px; margin-bottom:5px; }
.phone a { color:#da0000; text-decoration:none; font-weight:600; }
.phone a:hover { color:#0C72FF; text-decoration:none; }
/*header css end*/

/*logo and menu css start*/
.header{ background-color:#FFF; }
.header .navbar-collapse{ padding:0; }
/* Topbar */
.header .topbar { background-color:#252525; padding:12px 0px; }
.header .content {float:left; }
.header .content li { display:inline-block; color:#CCC; margin-right:10px; font-weight:500; }
.header .content li:last-child { margin-right:0px; padding-right:0px; border-right:0px; }
.header .content li i { margin-right:5px; }
.header .content li a { color:#ccc;}
/* Logo */
.header .logo { float:left; }

.header .header-menu { background:#172681 !important; z-index:3333; }
.header .navbar { background:none; box-shadow:none; border:none; position:relative; padding:0; margin-bottom:0px;}
.navbar-nav { display:block; }
.header .nav ul { padding:0; margin:0;}
.slicknav_menu { display:none;}
.header .nav ul { list-style-type:none;}
.header .nav li { float:left; position:relative; margin-right:5px; }
.header .nav li:last-child { margin-right:0px; }
.header .nav li a { font-family:"Lato", sans-serif; color:#FFF; font-size:14px; padding:15px 39px; display:block; position:relative; text-shadow:none; font-weight:600; text-decoration:none; text-transform:uppercase; }
.header .nav li:hover a, .header .nav li.active a { color:#FFF; }
.header .nav li a i { margin-left:5px; }
.header .nav li .dropdown { background:#FFF; width:250px; position:absolute; left:0; z-index:99; opacity:0; visibility:hidden; -webkit-transform:scale(0.5); -moz-transform:scale(0.5); transform:scale(0.5); -webkit-box-shadow:0px 5px 12px rgba(0, 0, 0, 0.2); -moz-box-shadow:0px 5px 12px rgba(0, 0, 0, 0.2); box-shadow:0px 5px 12px rgba(0, 0, 0, 0.2); -webkit-transition:all 0.3s ease; -moz-transition:all 0.3s ease; transition:all 0.3s ease; margin:0; }
.header .nav li:hover .dropdown { transform:scale(1.0); opacity:1; visibility:visible; }
.header .nav li .dropdown li { float:none; margin:0; }
.header .nav li .dropdown li a { padding:10px 15px; color:#666; display:block; font-weight:400; text-transform:capitalize; background:transparent; }
.header .nav li .dropdown li i { float:right; }
.header .nav li .dropdown li:hover a{ color:#FFF; }
.header .nav li .dropdown.submenu { left:100%; top:0; opacity:0; visibility:hidden; -webkit-transform:scale(0.5); -moz-transform:scale(0.5); transform:scale(0.5); }
.header .nav li .dropdown li:hover .dropdown.submenu{ opacity:1; visibility:visible; transform:scale(1.0); }
.header .nav li .dropdown li .dropdown.submenu li a { color:#FFF; background:transparent; }
.header .nav li .dropdown li .dropdown.submenu li:hover a{ color:#FFF; }
.header .button { position:absolute; top:0; right:0; }
.header .button .btn { margin-top:8px; color:#FFF; border-radius:50px; box-shadow:none; border:1px solid transparent; }
.header .button .btn:hover { color:#FFF; background:transparent; border-color:#e6e6e6; }
.header .button .btn i { margin-right:5px; }
.header .nav li:hover a,.header .nav li.active a,.header .nav li .dropdown li:hover a,.header .nav li .dropdown li .dropdown.submenu li:hover a,.header .button .btn { background:#b0d52f; }

/* Header Sticky */
.header.sticky .demo { position:fixed; width:100%; top:0; left:0; -webkit-transition:all 0.4s ease; -moz-transition:all 0.4s ease; background:#FFF;
transition:all 0.4s ease; animation:fadeInDown 1s both 0.2s; -webkit-box-shadow:0px 0px 10px rgba(0, 0, 0, 0.30); -moz-box-shadow:0px 0px 10px rgba(0, 0, 0, 0.30); box-shadow:0px 0px 10px rgba(0, 0, 0, 0.30); z-index:9;}
/*logo and menu css end*/

/*paging css start*/
.paging_main { margin-top:20px;}
.paging { font-family:'Open Sans', sans-serif; font-size:11px; color:#0034FF; font-weight:700; font-style:italic; margin:10px 0 0px 0; }
.paging a { text-decoration:none; color:#FF0000; }
.paging a:hover { text-decoration:none; color:#FF0000; }
.paging span { margin:0 5px; }
.paging i { font-size:16px; }
.paging .right_f { float:right; }

.phone1 { font-family:'Open Sans', sans-serif; font-size:27px; color:#000;}
.phone1 a { text-decoration:none; color:#000; }
.phone1 a:hover { text-decoration:none; color:#fd9b28; }
.phone1 i { margin:0 5px; }
/*paging css end*/

/*welcome css start*/
.content { background:#FFF; padding:30px 0 40px 0; margin-top:40px; }
.wel {  }
.wel h1 { font-family:"Roboto", sans-serif; font-size:26px; font-weight:700; letter-spacing:1px; line-height:1.2; color:#014994; margin-bottom:6px; text-transform:uppercase; }
.wel h1 span { color:#E1141C; }
.wel .text { margin:0px auto; font-family:'Open Sans', sans-serif; font-weight:400; color:#000; font-size:16px; line-height:2em; text-align:justify; }
.wel .text h2 { font-family:"Roboto", sans-serif; font-size:26px; font-weight:700; line-height:1.2; color:#EB0000; text-align:left; }
.wel .text h3 { font-family:"Roboto", sans-serif; font-size:24px; font-weight:700; line-height:1.2; color:#000CEB; text-align:left; }
.wel .text h4 { font-family:"Roboto", sans-serif; font-size:22px; font-weight:700; line-height:1.2; color:#1BCD00; text-align:left; }
.wel i { color:#42b8d4; }
/*welcome css end*/

/*callback form css start*/
.callback { margin-bottom:20px;}
.callback h3 { background:#A8CD24; font-family:"Roboto", sans-serif; font-size:24px; color:#FFF; font-weight:400; padding:9px 0; text-align:center; border-radius:4px 4px 0px 0px; text-transform:uppercase; }
.callback_inner { padding:20px; overflow:hidden; background:#DBDBDB; border-radius:0px 0px 4px 4px; }
.callback_inner .form-group { margin-bottom:15px; font-family:"Open Sans", sans-serif; }
.callback_inner .form-group .form-control { font-size:16px; padding:0 10px; height:45px; background-color:#FFF; box-shadow:none; }
.callback_inner .form-group input { width:100%; border-radius:none; border:#CCCCCC 1px solid; } 
.callback_inner .form-group textarea { width:100%; border-radius:none; border:#CCCCCC 1px solid; } 
.callback_inner .form-group input.code { float:left; width:60%; border-radius:none; border:#CCCCCC 1px solid; }
.callback_inner .captcha { float:left; background:#FFF; border-radius:4px; padding:14px; margin-left:10px; }

.callback_inner input[type=text]:focus { box-shadow:0px 0px 5px #FF0000 !important; border:1px solid #FF0000 !important; outline:none; }
.callback_inner textarea:focus { box-shadow:0px 0px 5px #FF0000 !important; border:1px solid #FF0000 !important; outline:none; }

.submit { float:left; font-family: 'Open Sans', sans-serif; font-size:16px; color:#FFF; font-weight:400; padding:9px 45px;  background:#172681; color:#FFF; cursor:pointer; outline:none; border-radius:none; border:none; margin-top:20px; }
.submit:hover { background:#014994; color:#FFF; outline:none; border-radius:none; }
/*callback form css end*/

/*why choose css start*/
.choose { background: url(../images/bg2.jpg) repeat #2b2b2b; padding:60px 0px; background-attachment: fixed !important; background-position: center center; background-repeat: no-repeat;background-size: cover;}
.choose  .tittle_choose h2 { font-family:"Roboto", sans-serif; font-size:27px; font-weight:600; color:#b0d62b; text-align:center; text-transform:uppercase; }
.choose  .tittle_choose p { margin:0px auto; width:53%; text-align:center; font-family:'Roboto', sans-serif; font-size:16px; color:#FFF; font-weight:400; margin-top:20px; }
.choose .why_icon i { float:left; color:#FB1B1F; padding-top:30px; }
.choose .txt_choose {  padding:10px; text-align: center; margin-top:20px;  }
.choose .txt_choose h3 { margin-bottom:10px; font-family:"Roboto", sans-serif; font-size:22px; font-weight:500; color:#1248b5; margin-top:15px;   letter-spacing:.5px; }
.choose .txt_choose h3 a { color:#1248b5; text-decoration:none; }
.choose .txt_choose h3 a:hover { color:#FF0004; text-decoration:none; }
.choose .txt_choose h4 { font-family:'Roboto', sans-serif;  font-size:16px; font-weight:400; color:#333; line-height:1.8em; }
.choose .why_box{ background:#FFF;}
.choose .read { margin-top:20px; padding:8px 24px; font-weight:400; font-size:16px; font-family:'Open Sans', sans-serif; border:1px solid #FFF;
 color:#000; background:#b0d62b; border-radius:0; text-transform:uppercase; webkit-transition:all 0.3s ease-in-out; -moz-transition:all 0.3s ease-in-out; -ms-transition:all 0.3s ease-in-out;  -o-transition:all 0.3s ease-in-out; transition:all 0.3s ease-in-out; }
.choose .read:hover { background-color:#ff9900; color:#FFF; border:1px solid #FFF; }
/*why choose css end*/

/*security products css start*/
.services { padding:50px 0 30px 0; text-decoration:none; text-align:center; }
.services  .tittle_choose h2 { font-family:"Roboto", sans-serif; font-size:27px; font-weight:600; color:#ed1c24; text-align:center; text-transform:uppercase; }
.services  .tittle_choose p { margin:0px auto; width:53%; text-align:center; font-family:'Open Sans', sans-serif; font-size:16px; color:#000; font-weight:400; margin-top:20px; }
.services a { text-decoration:none; }
.services a:hover { text-decoration:none; }
.block_icon { text-decoration:none; text-align:center; border:1px solid #DCDBDB; padding:10px; margin-bottom:40px;}
.block_icon  img{ text-align:center;}
.block_caption h5 { font-family:"Roboto", sans-serif;  font-size:19px; font-weight:600; color:#172681; margin:10px auto; text-transform:uppercase; line-height:1.3em; padding-top:8px; }
.block_caption p {  text-align:center; font-family: 'Open Sans', sans-serif; font-size:16px; font-weight:400; color:#333;
 line-height:1.8em; }	
 
.services .read { margin-top:20px; padding:8px 24px; font-weight:400; font-size:16px; font-family:'Open Sans', sans-serif; border:1px solid #FFF;
 color:#000; background:#B3DD1F; border-radius:0; text-transform:uppercase; webkit-transition:all 0.3s ease-in-out; -moz-transition:all 0.3s ease-in-out; -ms-transition:all 0.3s ease-in-out;  -o-transition:all 0.3s ease-in-out; transition:all 0.3s ease-in-out; }
.services .read:hover { background-color:#014994; color:#FFF; border:1px solid #FFF; }
/*security products css end*/

/*counter css start*/
.counter {  background:url(../images/counter_bg.jpg) no-repeat center; padding:50px 0;} 
.counter_box { text-align:center; padding:20px 0 20px 0; }
.counter_box .icon { -webkit-moz-border-radius:2px; -moz-moz-border-radius:2px; -ms-moz-border-radius:2px; -o-moz-border-radius:2px; moz-border-radius:2px; border-radius:2px; border:1px solid #FFF; width:100px; height:100px; margin:0 auto 26px; display:block; float:left; font-size:46px; }
.counter_box:hover .icon { background:#5bb12f; border-color:#5BB12F; -webkit-transition:all 0.3s ease-in-out; -moz-transition:all 0.3s ease-in-out; -o-transition:all 0.3s ease-in-out; transition:all 0.3s ease-in-out; }
.counter_box i { color:#FFF; animation-fill-mode:both; animation-duration:0.3s; line-height:100px; }
.counter_box:hover i { color:#FFF; animation-name:zoomIn; }
.counter_box span { font-family:'Source Sans Pro', sans-serif; font-size:40px; color:#FFF; font-weight:700; line-height:40px; letter-spacing:1.5px; -webkit-transition:all 0.3s ease-in-out; -moz-transition:all 0.3s ease-in-out; -o-transition:all 0.3s ease-in-out; transition:all 0.3s ease-in-out; }
.counter_box:hover span { color:#5bb12f; -webkit-transition:all 0.3s ease-in-out; -moz-transition:all 0.3s ease-in-out; 
-o-transition:all 0.3s ease-in-out; transition:all 0.3s ease-in-out; }
.counter_box hr.spacer { border-top:2px solid #FFF; margin:17px auto 13px; width:75px; -webkit-transition:width 0.3s ease-in-out; -moz-transition:width 0.3s ease-in-out; -o-transition:width 0.3s ease-in-out; transition:width 0.3s ease-in-out; }
.counter_box p { font-family:'Open Sans', sans-serif; text-transform:uppercase; font-size:12px; color:#FFF; font-weight:600; }
.counter_box:hover { cursor:pointer; }
/*counter css end*/

/* testimonial css start*/
.testimonials_mian { padding:60px 0px 80px 0px; text-align:center;}
/* ========== TITLE LINE ========== */
.testimonials_mian  .title_line { width:70px; height:3px; background:#ed1c24; margin:20px auto;  position:relative; }

.testimonials_mian h2 {font-family:"Roboto", sans-serif; font-size:27px; font-weight:600; color:#000;
 text-transform:uppercase;  margin-bottom:20px; text-align:center; }
#testimonials .testimonial {  width:100%; left:0; z-index:1; position:absolute; font-family:'Open Sans', sans-serif; overflow:hidden; }
#test_container { width:67%; margin-left:18%; position:relative; overflow:hidden;}
#testimonials .testimonial_text {  background:#f4f6f8; position:relative; font-size:15px; color:#000; font-weight:400; line-height:1.6em; 
padding:40px 40px 40px 40px;  }
#testimonials .testimonial_text:after {  content:""; border-color:#f4f6f8 transparent transparent transparent; border-style:solid; 
border-width:20px; width:0; height:0; position:absolute; bottom:-40px; left:46%; text-align:center; top:95%; }
	
#testimonials .testimonial_name { font-size:16px; color:#014994; font-weight:700; margin-top:30px;  }
#t_pagers { position:absolute; left:50%; bottom:-50px; z-index:2; }
#t_pagers .pager { display:inline-block; text-decoration:none; width:12px; min-height:12px; border-radius:50%; margin-right:5px; background:#ed1c24; cursor:pointer; }
#t_pagers .pager.active { background:#000; }
#testimonials .inner_text img { width:100px; height:100px; margin:0px auto; border-radius:50px; text-align:center; margin-top:30px; 
 display:block;   }
/* testimonial css end*/

/*bottom css start*/
.bottom { background: url(../images/bottom-bg.png) no-repeat #172681; padding:40px 0px 40px 0px; }
.bottom h2 { font-family:"Roboto", sans-serif; font-size:18px; color:#FFF; padding-bottom:20px; font-weight:700; }
.bottom h2 span {  color:#b0d52f; }
.bottom h2:after { display:block; width:30px; margin-top:18px; border-top: 1px solid #f7ca18; content:''; }

.bott1 {}
.bott1 .text { font-family: 'Open Sans', sans-serif; color:#ebebeb; font-size:15px; }
.bott1 .text strong{ color:#FFF; }
.bott1 .icon ul { margin:0px; padding:0px; list-style:none;  }
.bott1 .icon li i { float:left; width:35px; height:35px; line-height:35px; text-align:center; -webkit-border-radius:100%; -moz-border-radius:100%; border-radius:100%; color:#FFF; margin-right:10px;  }
.bott1 .icon li .fa-facebook { background:#3c5b9b; }
.bott1 .icon li .fa-twitter { background:#2daae1; }
.bott1 .icon li .fa-google-plus { background:#f63e28; }
.bott1 .icon li .fa-linkedin { background:#0173b2; }
.bott1 .icon ul li a i:hover { background:#FFF; color:#000; }
.bott1 .m_top { margin-top:20px;}

.bott2 ul { margin:0px; padding:0px; list-style-type:none;}
.bott2 li { font-family: 'Open Sans', sans-serif; font-size:15px; color:#FFF; border-bottom:#c9cbce 1px solid;}
.bott2 li a { text-decoration:none; color:#ebebeb; line-height:3em; padding-left:10px; }
.bott2 li a:hover { text-decoration:none; color:#b0d52f;}
.bott2 li i { margin-right:10px; }

.bott3 span { margin-left:40px; display:block; font-family:'Open Sans', sans-serif; font-size:15px; color:#ebebeb; margin-bottom:20px; }
.bott3 span a { color:#ebebeb; text-decoration:none; }
.bott3 span a:hover { color:#b0d52f; text-decoration:none; }
.bott3 i  { float:left; font-size:20px; margin-right:10px; margin-top:3px; color:#FFF; }
/*bottom css end*/

/*footer css end*/
.footer { background:#101D6B ; padding:20px 0 20px 0; border-top:1px solid #001432; }
.copy { font-family: 'Open Sans', sans-serif; font-size:14px; color:#FFF;  }
.copy a { color:#b0d52f; text-decoration:underline; padding:0 5px 0 5px; font-weight:bold; }
.copy a:hover { color:#FFF; text-decoration:underline; } 

.powered_by {  float:right; font-family: 'Open Sans', sans-serif; font-size:14px; color:#FFF; }
.powered_by img { margin-left:10px; }
.powered_by a { text-decoration:none; color:#FFF; }
.powered_by a:hover { color:#b0d52f; text-decoration:none; font-weight:bold;}
/*footer css end*/

/*onload popup css start*/
#enquirypopup .modal-dialog { width:550px; max-width:550px; padding:0px; position:relative; margin-top:120px; z-index:99999; }
#enquirypopup .modal-content { border-radius:0px; }
#enquirypopup .modal-body { padding:0px; }
#enquirypopup .modal-body h2 { background:#5BB12F;  font-family:"Roboto", sans-serif;  font-weight:600; font-size:24px; color:#FFF; margin-bottom:10px; margin-top:0px; text-align:center; padding:15px; line-height:1.8em; }
#enquirypopup .modal-body h2 span { font-size:28px; font-weight:600; color:#FFF; }
#enquirypopup .modal-body h2 span a { color:#FFF; }
#enquirypopup .modal-body h2 span a:hover { color:#FFF; }
#enquirypopup .modal-body h2 p { font-family:'Open Sans', sans-serif; font-weight:400; font-size:16px; color:#FFF; text-transform:none; }

#enquirypopup .popup_from { padding-bottom:12px; overflow:hidden; }
#enquirypopup .popup_from .popup_from_inner { padding:10px 50px; overflow:hidden; }
#enquirypopup .popup_from .popup_from_inner .form-group { margin:12px 0px; font-family:'Open Sans', sans-serif; color:#000; }
#enquirypopup .popup_from .popup_from_inner .form-control { font-size:16px; border-color:#DBDBDB; padding:0 10px; height:45px; box-shadow:none; }
#enquirypopup .popup_from .popup_from_inner .form-group input { border-radius:0px; }

#enquirypopup .popup_from .popup_from_inner .form-group input.code { float:left; width:72%; border-radius:none; margin-right:15px; }
#enquirypopup .popup_from .popup_from_inner .captcha { padding:14px; background:#FAFAFA; border-radius:3px; border:#dbdbdb 1px solid; }

#enquirypopup .popup_from .popup_from_inner p { font-family:'Open Sans', sans-serif; font-weight:400; font-size:14px; color:#9F9F9F; text-align:left; margin-bottom:20px; }
#enquirypopup .popup_from .popup_from_inner p i { color:#002147; margin-right:5px; }

#enquirypopup .popup_from .popup_from_inner .submit {float: none; margin:0px auto; text-align:center; font-family:'Open Sans', sans-serif; font-size:20px; color:#FFF; font-weight:600; padding:12px 100px; background:#172681; cursor:pointer; outline:none; border:none; box-shadow:none; display:block; margin-bottom:10px; }
#enquirypopup .popup_from .popup_from_inner .submit:hover { background:#5BB12F; color:#FFF; outline:none; border-radius:none; }
#enquirypopup .popup_from .popup_from_inner .submit i { margin-right:5px; }

#enquirypopup .popup_from .logo_right img { float:right; margin-right:15px; }

#enquirypopup .close { float:right;  font-family:"Roboto", sans-serif;  font-size:40px; font-weight:normal; color:#FFF; text-shadow:none; filter:alpha(opacity=20); opacity:1; margin-right:5px; }

#enquirypopup .skip { float:left; top:0px; right:0px; font-family:'Open Sans', sans-serif; font-size:16px; font-weight:normal; color:#525252; text-shadow:none; filter:alpha(opacity=20); opacity:1; margin-left:8px; margin-top:-15px; }
#enquirypopup .skip {background:none; border:none; cursor: pointer; padding:0px; }
/*onload popup css end*/

/*verify form css start*/
.verify_form {  background:#E9E9E9; padding:20px; text-align:center; }
.verify_form h3 {  font-family:"Roboto", sans-serif; font-size:28px; font-weight:600; margin-bottom:10px; color:#000; }
.verify_form p { font-family:'Open Sans', sans-serif; font-size:16px; font-weight:400; color:#333; }
.verify_form input.callback-input, select.callback-input, textarea.callback-input { width:100%!important; height:52px!important; padding-left:4%!important; padding-right:4%!important; margin-top:4px!important;  margin-bottom:15px!important; color:#777!important; border:1px solid #ededed!important; background-color:#fff!important;font-size:16px!important; border-radius:5px 5px 5px 5px!important; }
.verify_form textarea.callback-input { width:100%!important; height:52px!important; padding-left:2%!important; padding-right:4%!important; margin-top:4px!important;  margin-bottom:15px!important; color:#777!important; border:1px solid #ededed!important; background-color:#fff!important;font-size:16px!important; border-radius:5px 5px 5px 5px!important; line-height:50px; }

.verify_form input.callback-submit { font-family:'Open Sans', sans-serif; background:#333; border:none; color:#FFF; letter-spacing:1px; cursor:pointer; display:inline-block; font-size:18px; 
font-weight:700; width:100%; max-width:535px; padding:18px 0; text-transform:uppercase; -webkit-border-radius:3px 3px; -moz-border-radius:3px 3px; border-radius:3px 3px; transition:all .50s ease-in-out; -moz-transition:all .50s ease-in-out; -webkit-transition:all .50s ease-in-out;}
.verify_form input.callback-submit:hover { background:#5BB12F; color:#FFF; transition:all .50s ease-in-out; -moz-transition:all .50s ease-in-out; -webkit-transition:all .50s ease-in-out;}

.verify_form input.callback-input:focus, #callback-form select.callback-input:focus { border-color:#656565!important; color:#656565!important;
outline:none;}
.verify_form input.callback-input:focus, #callback-form select.callback-input:focus { border-color:#656565!important; color:#656565!important;
 outline:none;}
 
.verify_form  input.code { width:48%; float:left; border-radius:none; border:#CCCCCC 1px solid; margin-right:5px; margin-bottom:15px; height:52px !important; padding-left:2% !important; padding-right:4% !important; margin-top:4px !important; margin-bottom:15px !important; color:#777 !important; border:1px solid #ededed !important; background-color:#fff !important; font-size:16px !important; border-radius:5px 5px 5px 5px !important; }
.verify_form .captcha { float:left; padding:18px 19px; background:#FFF; border-radius:4px; border:#CCCCCC 1px solid; margin-top:3px; margin-left:25px; }
/*verify css end*/

/* web banner css start */
.page-header { background:url(../images/banner/web-banner.jpg) no-repeat; background-size:cover; color:#FFF; overflow:hidden; padding:90px 0px; position:relative; margin-top:0px; margin:0px 0 0px !important; }
.page-header:before { content:''; position:absolute; top:0; left:0; width:100%; height:100%; background:rgba(54, 59, 77, 0.88); }
.page-header .breadcrumb-wrapper .product-title { font-size:30px; line-height:38px; font-weight:700; letter-spacing:1px; color:#FFF; }
.page-header .breadcrumb-wrapper .breadcrumb { font-size:14px; color:#ff3838; border-radius:0px; background:transparent; padding:5px 0px; z-index:1; }
.page-header .breadcrumb-wrapper .breadcrumb li { display:inline-block; }
.page-header .breadcrumb-wrapper .breadcrumb li a { color:#FFF; padding-right:5px; }
/* web banner css end */

/*fix phone icss css start*/
.phone_icon_main { position:fixed; width:60px; height:60px; bottom:50px; left:40px; background-color:#D11820; color:#FFF; border-radius:50px;
text-align:center; font-size:30px; box-shadow:2px 2px 3px #999; z-index:100; }
.phone_icon_main:hover { color:#fff; }
.phone_icon { margin-top:16px; }
/*fix phone icss css end*/